html body{ /*background-color: #ebebeb;*/ margin: 0; padding: 0; }
	.banner{ width: 100%; height: 600px; background-image: url(../images/scenery-images.jpg); background-repeat: no-repeat; background-size: cover; position: relative; }
	.my-content{ width: 800px; height: 150px; margin: 0 auto; background-color: #fff; position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%); padding: 20px; }
	.banner h1{ color: #000; font-weight: bold; margin: 0; position: relative; top: 38%; color: #fff; text-shadow: 2px 1px 3px #666; }
	.date, .opt{ width: 40%; float: left;}
	.form-control{ height: 50px; border-radius: 0px; }
.my-content a.btn {
    background-color: #ef6851;
    padding: 14px 49px;
    color: #fff;
    font-weight: bold;
    width: 20%;
    border-radius: 0 6px 6px 0;
}
	.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox]{ border-radius: 0px !important; border: 1px solid #f00 !important; }
	.term{ padding: 20px 0; }
	.term h2{ font-weight: bold; color: orange; margin: 30px 0 0px; }
	.term h2:after{ content: ''; height: 40px; width: 150px; margin: 0 auto; display: block; background-image: url(../images/Textdivider.png); background-repeat: no-repeat; margin-top: 10px; }
	.term p{ padding: 10px 0; }
	.details ul{ margin: 0; padding: 0; list-style: none;}
	.details ul{ margin: 0; padding: 0; }
	.details ul li a{ font-size: 18px; color: #000; }
	.details ul li a:hover{ color: orange; }
	.term h3{ margin: 0; font-weight: bold; padding: 0 0 20px; }
	.tab-content{ margin-top: 30px;/* position: relative; */}
	.my-nav ul li a{ background-color: transparent; color: #000; font-size: 18px; }
	.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{ background-color: transparent; color: #000; font-weight: bold; }

.my-nav .active.in{
    opacity: 1;
}
.banner-search-details {
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 0;
}
.term .details p{margin: 0; padding: 5px 0; font-family: 'proxima-nova-regular'; font-size: 17px;}
.term .details ul{margin: 0; padding: 5px 10px; font-family: 'proxima-nova-regular'; font-size: 16px;list-style:square;}
.term .details li{padding: 0 0 10px;}